x-java-vm

  • Hallo,


    alle relevanten Beiträge hier habe ich durch, stehe aber noch etwas
    auf dem Schlauch.


    FF 0.8, Windows XP


    Hier geht es bei mir nicht weiter (mit IE problemlos):
    http://www.dslreports.com/tweak


    Es wird x-java verlangt, und beim Klick auf die Suche wird natürlich nichts gefunden. Was ich eigentlich wissen möchte:


    muss ich die Java von Sun erst installieren? Bei den Web-Features ist ja Java bereits aktiviert. Und falls ja: gibt es da eventuell Probleme, wenn beide Javas auf einem Rechner installiert sind (ich habe das SP1 von XP mit der Java von MS schon drauf)?


    Oder ist das auch eine der kaputten Seiten? Dann gehe ich bei Bedarf eben mit dem IE drüber :oops:

    Oft ist das Denken schwer, indes, das Schreiben geht auch ohne es (Wilhelm Busch)
    Firefox 71.0 (64-bit) * Win 10 Pro x64 *

  • Du brauchst SUN-Java. MS-Java wird von Firefox nicht unterstütz. Um "Java aktivieren" zu können, muss es auch installiert sein.


    Im richtigen Forum bist du. Warum hast du nicht mal den einzigsten Wichtig-Thread gelesen? Der ist relevant. Warum du keinen relevanten Thread in der Suche findest ist auch einfach zu erklären. Jeden Tag kommen mindestens 3 Leute her und fragen das was du fragst. Da verliert man schnell die übersicht in den millionen von Threads. ; )


    Schau mal hier:
    Wichtig: Wissenswertes zu Plugins im Firefox


    Was du willst ist das hier:
    http://plugindoc.mozdev.org/de-DE/windows.html#Java
    (Falls gerade nicht erreichbar ist, später versuchen. Die seite ist häufig überlastet.)

  • Bitte um Vergebung, wenn man etwas irritiert ist :)


    Den Link hatte ich schon durch, und dort steht bei Java rechts im grünen Feld: Firefox automatisch. Das heisst dann wohl, dass es bei der Installation automatisch in Firefox eingebunden wird, oder? Man könnte aber auch auf die Idee kommen, dass es bei der Installation von Firefox automatisch installiert wird.


    @ fedrigoni: danach ist Java nicht installiert.


    Ich werde sie mal drauftun und hoffen :)


    Danke
    Heinz

    Oft ist das Denken schwer, indes, das Schreiben geht auch ohne es (Wilhelm Busch)
    Firefox 71.0 (64-bit) * Win 10 Pro x64 *

  • Automatisch heisst, dass das Plugin-Programm den Firefox erkennt und ihn bedient. Bzw. andersrum. Firefox kommt ganz ohne Plugins daher. Was in dem Wichtigthread auch steht. Womit deine Frage zu dem "Automatisch" gleich wieder unsinnig, wird... denkst du nicht auch? ; )


    Aber kein Thema. Wir helfen dir gerne. Ehemalige IE-Users sind es gewohnt, dass Ihnen Windows bereits bei der Installation alles draufhaut, was sie brauchen. ; )


    Einfach bei dem Java-Links auf den dazugehörigen "Installieren"-Link klicken. Der rest sollte von alleine geschehen.

  • Ich denke eigentlich schon.


    Aber das ist alles recht neu, und der Wichtig-Thread ist ja ok, aber das bei den Einstellungen von Firefox automatisch der Haken Bei "Java aktiviert" drin ist, darf einen schon auf eine falsche Fährte bringen :)

    Oft ist das Denken schwer, indes, das Schreiben geht auch ohne es (Wilhelm Busch)
    Firefox 71.0 (64-bit) * Win 10 Pro x64 *

  • Habe ich ganz vergessen:
    es funzt jetzt alles bestens.


    Danke an alle für die Bemühungen.

    Oft ist das Denken schwer, indes, das Schreiben geht auch ohne es (Wilhelm Busch)
    Firefox 71.0 (64-bit) * Win 10 Pro x64 *

  • Das ist gut. Und ja. ich geb dir recht, dass das mit dem "Java aktivieren" für anfänger recht irritierent ist. daher wird dir hier auch niemand einen vorwurf machen. ; )


    Empfehlen Sie uns weiter, beehren Sie uns wieder und nun viel Vergnügen mit dem Browser Ihrer Wahl. ; )

  • Hi :)


    Bin seit circa 2 Wochen FF Nutzer und bin eigentlich sehr zufrieden. Habe Flashplayer sowie Shockwave problemlos installieren können, nur JAVA bereitet mir Probleme.


    Habe schon alles ausprobiert. Einen registry Patch genutzt, die dementsprechende Version - nichts. Neueste Version und nichts. Derzeit habe ich es nochmals mit folgender Version probiert: v1_4_2_03
    Jetzt ist das folgende Problem aufgetreten: Beim Aufruf der Testseite der Uni Köln passiert folgendes:


    Fehlermeldung:
    Java(TM) Plug-in Schwerer Fehler
    Die Java-Laufzeitumgebung kann nicht von <\bin\hotspot\jvm.dll> geladen werden.


    Also: Was tun?


    Hatte auch schon eine Version drauf, die funktioniert hatte, sich aber in der unteren Taskleiste (also die rechte untere, die die laufenden Programme anzeigt) immer das Java Kaffeetassensymbol sich geöffnet hatte, auch wenn man Java nicht mehr benutzte. Es störte.



    Ich wäre sehr dankbar, wenn jemand Tipps geben könnte (außer "warum hast du die Version mit der Kaffeetasse nicht gelassen"). Danke im Voraus!